/* ####################################################################*/
/* Main - Start Image, Login ##########################################*/
/* ####################################################################*/

#content {
	position: relative;
	top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	height: 588px;
	/*overflow: hidden;*/
}

#startimage {
	position: absolute;
	right: 0px;
	top: -78px;
	width: 706px;
	height: 558px;
	background-image: url(../images/start_image.jpg);
	/*float: right;*/
}

#login {
	position: absolute;
	top: 30px;
	left: 20%;
	padding: 12px;
	width: 320px;
	min-height: 136px;
	height: auto !important;
	height: 136px;
	background: #4b4b4b;
	border: 1px solid;
	border-top-color: #9c9c9c;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #9c9c9c;
}

	#login h1 {
		font-size: 16px;
		color: #efefef;
		margin: 0 0 5px 0;
	}

	#login fieldset {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		border: none;
	}

		#login fieldset label {
			font-weight: normal;
			float: left;
			display: inline;
			padding: 8px 0 0 0;
			text-align: right;
			color: #efefef;
			width: 82px;
		}

		#login fieldset input {
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			clear: right;
			margin: 9px 5px 0 5px;
			padding: 2px 4px;
			background-color: #909090;
			border: 1px solid;
			border-top-color: #676767;
			border-bottom-color: #9c9c9c;
			border-left-color: #676767;
			border-right-color: #9c9c9c;
			width: 190px;
			color: #ffffff;
		}

	#login input:focus,
	#login input:hover {
		border: 1px solid #666666;
		background-color: #cccccc;
		color: #000000;
	}

	#login .submit {
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 11px;
		height: 26px;
		padding: 0px 0 3px 0;
		margin: 0;
		color: #ffffff;
		font-weight: bold;
		background-color: #666666;
		border-top-color: #999999;
		border-bottom-color: #333333;
		border-left-color: #999999;
		border-right-color: #333333;
		margin: 10px 0 10px 0;
	}

		#login .submit:focus,
		#login .submit:hover {
			color: #ffffff;
			background-color: #324C8C;
			border-top-color: #5779b0;
			border-bottom-color: #0e2b58;
			border-left-color: #5779b0;
			border-right-color: #0e2b58;
			cursor: pointer;
		}

#password_help {
	position: absolute;
	top: 250px;
	left: 20%;
	padding: 6px;
	font-size: 12px;
	color: #666666;
}

	#password_help a {
		color: #666666;
		text-decoration: none;
	}

		#password_help a:hover {
			text-decoration: underline;
		}

.error {
	color: #ff6600;
}
